### Enumeration

# St Corner

#### Declaration

    enum St.Corner

#### Description [src]

Used to target a particular corner of a `StThemeNode` element.

#### Members

`ST_CORNER_TOPLEFT`

  The top-right corner.

  - Value: `0`
  - Available since: 17
`ST_CORNER_TOPRIGHT`

  The top-right corner.

  - Value: `1`
  - Available since: 17
`ST_CORNER_BOTTOMRIGHT`

  The bottom-right corner.

  - Value: `2`
  - Available since: 17
`ST_CORNER_BOTTOMLEFT`

  The bottom-left corner.

  - Value: `3`
  - Available since: 17